Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - x -

- XNOCOMP : kyotocabinet::MapReduce
- XNOLOCK : kyotocabinet::MapReduce
- XPARAFLS : kyotocabinet::MapReduce
- XPARAMAP : kyotocabinet::MapReduce
- XPARARED : kyotocabinet::MapReduce